<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>目次（Web）</title>
           <style>
               .line {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 120%;
  height: 10%;
  background: #FF6600;
}
                 .h1{
    position : absolute;
     left :77%;
    top : -6%;   
    font-family : serif;
    font-size : 400%;
     color :white;               
               }
               
               .h3{
    position : absolute;
    left: 17%;
    top : 16%;   
    font-family : serif;
    font-size : 200%;
     color :white;               
               }
               
               .h4{
    position : absolute;
    left :18%;
    top : 30%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;
               }
               .h5{
    position : absolute;
    left :18%;
    top : 37%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;
               }
               .h6{
    position : absolute;
    left :18%;
    top : 44%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;
               }
               .h7{
    position : absolute;
    left :18%;
    top : 51%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;
               }
               .h8{
    position : absolute;
    left :18%;
    top : 58%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;
               }
               .h9{
    position : absolute;
    left :18%;
    top : 65%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;
               }                                          
    
               .line1 {
  content: '';
  position: absolute;
  top: 18%;
  left:15%;
  width: 22%;
  height: 7%;
  background: #FF6600;
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);                 
}
                .h10{
    position : absolute;
    left :7%; 
    top : -10%;   
    font-family : sans-serif;
    font-size : 500%;
    text-align: center;               
    color :white;
               }
               .h11{
    position : absolute;
    left :23%; 
    top : -9%;   
    font-family : sans-serif;
    font-size : 500%;
    text-align: center;               
    color :white;
               }
               .h12{
    position : absolute;
    left :15%; 
    top : -5%;   
    font-family : sans-serif;
    font-size : 350%;
    text-align: center;               
    color :white;
               }
               
    </style>
</head>
    
	<body>
    <div class="line"></div>
        <p class="h1">LIKEIT</p>
         <p class="h10">«</p>
        <p class="h11">☺</p>
        <p class="h12">✎</p>
        
        <div class="line1"></div>
        <p class="h3">Webプログラミング</p>
        
        
        <p class="h4">1.Webページの仕組み</p>
        <p class="h5">2.サーブレットとJSPの基礎</p>
        <p class="h6">3.Webアプリケーションの開発（基礎）</p>
        <p class="h7">4.DBとの連携</p>
        <p class="h8">5.モックの作り方</p>
        <p class="h9">6.Web総合課題</p>
  
	</body>
</html>